Bug 464314 - rhn_register outage page out of date
rhn_register outage page out of date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-27 15:25 EDT by Brian Brock
Modified: 2013-01-10 04:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 10:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2008-09-27 15:25:26 EDT

    
Comment 1 Brian Brock 2008-09-27 15:26:37 EDT
The outage page currently displayed for `rhn_register --nox` is out of date:

An error has occurred:                                                                                                                                                                                            
IMPORTANT MESSAGE FOLLOWS:

Red Hat Network is currently unavailable for scheduled maintenance.
The servers will be back online by no later than 02:00PM EST (UTC-5) on
Saturday, August 09th, 2008.


See /var/log/up2date for more information
Comment 2 James Bowes 2009-06-29 10:25:32 EDT
IT's CIS group has recently moved the outage pages to an external server, and put procedures in place to ensure that the outage date is correct when we switch to the outage servers.

Note You need to log in before you can comment on or make changes to this bug.